@charset "utf-8";

html {
	background-color: #303b64;
	}
	
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #303b64;
	background-color: #FFFFFF;
	margin-top: 20px;
	max-width: 1200px;
	scrollbar-arrow-color: #FFFFFF;
	scrollbarBaseColor: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #d0d0d0;
	scrollbar-highlight-color: #d0d0d0;
	scrollbar-3dlight-color: #d0d0d0;
	scrollbar-darkshadow-color: #d0d0d0;
	scrollbar-shadow-color: #d0d0d0;
	margin-right: auto;
	margin-left: auto;
	padding: 0.8%;
	}
	
img {
	max-width:100%;
	height:auto;
	}	

/********************************* Topbild ******************************/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
	
/********************************* Navigation 800 + 1200 ******************************/	
#navi {
    margin-bottom: 0em;
	margin-top: 0em;
	margin-right: 0%;
    padding: 0.3em;
    border: 1px solid rgba(133,165,204,0.2);
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1.3em;
	background-color:#303b64;
	z-index: 100;
	/* display:none; */
	}
	
#navi a {
	color: #FFFFFF;
	text-decoration: none;
	}

#navi a:hover {	
	color: #d21116;
	}
	
body.home #navi #home ,
body.news #navi #news ,
body.spenden #navi #spenden ,
body.ausschreibung #navi #ausschreibung ,
body.rueckblicke #navi #rueckblicke ,
body.programm #navi #programm ,
body.live #navi #live ,
body.wetter #navi #wetter ,
body.multimedia #navi #multimedia ,
body.presse #navi #presse ,
body.optiboerse #navi #optiboerse ,
body.meldesystem #navi #meldesystem ,
body.ergebnisse #navi #ergebnisse ,
body.immerwertung #navi #immerwertung ,
body.programm #navi #programm ,
body.segelanweisung #navi #segelanweisung ,
body.meldung #navi #meldung ,
body.unterstuetzer #navi #unterstuetzer
	{	
	color: #d21116;
	}

/********************************* Navigation 400 ******************************/	
section {
	padding: 0;
    overflow: auto; /* clearing für die floatenden article */
	}

article {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.navi {
    margin-bottom: 0em;
	margin-top: 0.3em;
    padding: 0px;
    border: 1px solid rgba(133,165,204,0.2);
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FFFFFF;
	}

.navi a {
	color: #FFFFFF;
	text-decoration: none;
	}

.navi a:hover {	
	color: #d21116;
	}

.box.navi {
	background-color:#303b64;
	display:none;
	}

body.home .navi #home ,
body.news .navi #news ,
body.spenden .navi #spenden ,
body.ausschreibung .navi #ausschreibung ,
body.rueckblicke .navi #rueckblicke ,
body.programm .navi #programm ,
body.live .navi #live ,
body.wetter .navi #wetter ,
body.multimedia .navi #multimedia ,
body.presse .navi #presse ,
body.optiboerse .navi #optiboerse ,
body.meldesystem .navi #meldesystem ,
body.ergebnisse .navi #ergebnisse ,
body.immerwertung .navi #immerwertung ,
body.programm .navi #programm ,
body.segelanweisung .navi #segelanweisung ,
body.meldung .navi #meldung ,
body.unterstuetzer .navi #unterstuetzer
    {	
	color: #d21116;
	}

/********************************* Ankünder ******************************/
.ankuender {
	background-color:#5fd1db;
    padding: 0px;
	}

.box.ankuender {
    float: right;
    padding-right: 1em;
	}

.box.ankuendertext {
	/** width: 188px; **/
    float: left;
    padding: 0.3em;
    padding-left: 1em;
    font-size: 1.2em;
	}

.box.ankuenderzeit {
    /** width: 210px; **/
    float: left;
    padding: 0.3em;
    padding-right: 1em;
	}

.timer {
  text-align: right;
  color:#303b64;
  }

.timer .table-cell {
  display: inline-block;
  width: 60px;
  color:#303b64;
  }

.timer .table-cell .tab-val {
  font-size: 1.3em;
  color:#303b64;
  }

.timer .table-cell .tab-unit {
  font-family: Arial, serif;
  font-size: 0.8em;
  color:#303b64;
  text-transform: uppercase; }

#simple_timer.timer .table-cell.day,
#periodic_timer_days.timer .table-cell.hour {
  width: 70px; }

.table-cell.second {
  display: none; }
	
	
/********************************* Hautbereich ***********************************/
section {
	padding: 0;
    overflow: auto; /* clearing für die floatenden article */
	}

article {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	
/***** left *****/
.left {
    margin-bottom: 0em;
	margin-top: 1em;
    padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.box.left {
	float: left;
    margin-right: 1.5%;
    width: 20%;
    overflow:hidden;
	}
	
/***** main *****/
.main {
    margin-bottom: 0em;
	margin-top: 1em;
    padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.main h1 {
	font-size:1.5em;
	font-weight:bold;
	margin-top:0em;
	margin-bottom:0em;
	}
	
.box.main {
	float: left;
    margin-right: 1.5%;
    width: 57%;
    overflow: auto;
	}
	
.iframe-wrapper {
	position: relative;
	padding-bottom: 56.16%;
	height: 0;
	}
	
	
/***** right *****/
.right {
    margin-bottom: 0em;
	margin-top: 1em;
    padding: 0px;
	z-index: 200;
	}
	
.box.right {
	float: left;
    margin-right: 0%;
    width: 20%;
    overflow: hidden;
	padding-top: 0px;
	padding-left: 0px;
	}

/********************************* Sponsoren Menue ******************************/	
section {
	padding: 0;
    overflow: auto; /* clearing für die floatenden article */
	}

article {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.sponsoren_menue {
    margin-bottom: 1em;
    padding: 0px;
	overflow: hidden; 
	}

.box.sponsoren_menue_hg {
	float: left;
    margin-right: 6%;
    margin-bottom: 0.5em;
	width: 100%;
    overflow: hidden; 
	background-color:#ffffff;
	}

.sponsoren_menue-klein {
    margin-bottom: 1em;
    padding: 0px;
	}

.box.sponsoren_menue_li {
	float: left;
    margin-right: 7%;
    margin-bottom: 1.5em;
    margin-left: 3%;
	width: 40%;
    overflow: auto;
	background-color:#ffffff;
	}

.box.sponsoren_menue_re {
	float: left;
    margin-right: 3%;
    margin-bottom: 1.5em;
    margin-left: 7%;
	width: 40%;
    overflow: auto;
	background-color:#ffffff;
	}
/**
.box.sponsoren_menue:nth-of-type(2n+2) {
    margin-right: 0;
	}
**/

.box.sponsoren_menue_breit {
	float: left;
    margin-left: 3%;
	margin-bottom: 3em;
    width: 94%;
    overflow: auto;
	background-color:#ffffff;
	}

.box.sponsoren_menue_wechsel {
	float: left;
    margin-left: 13%;
	margin-bottom: 1.5em;
    width: 74%;
    overflow: auto;
	background-color:#ffffff;
	}

.box.sponsoren_menue_ueberschrift {
	font-size:1.3em;
	font-weight:bold;
	float: left;
    margin-left: 3%;
	margin-bottom: 1em;
    width: 94%;
    overflow: auto;
	background-color:#ffffff;
    color: #303b64;
	}
	
/********************************* Unten für 400 ***********************************/
section {
	padding: 0;
    overflow: auto; /* clearing für die floatenden article */
	}

article {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	
/***** down *****/
.down {
    margin-bottom: 0em;
	margin-top: 1em;
    padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.box.down {
	float: left;
	margin-top: 1em;
    margin-right: 0%;
    width: 100%;
    overflow: hidden;
	background-color:#ffffff;
	display:none;
	text-align: center;
	}
	
/********************************* Bildergalerie ******************************/	
section {
	padding: 0;
    overflow: auto; /* clearing für die floatenden article */
	}

article {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.bildergalerie {
	margin-top: 0.5em;
    padding: 0px;
	}

.box.bildergalerie {
	float: left;
    margin-right: 2.66%;
    width: 23%;
    overflow: auto;
	background-color:#ffffff;
	}

.box.bildergalerie:nth-of-type(4n+4) {
    margin-right: 0;
	}
	
/********************************* Meldesystem ******************************/
#regatta365-calendar-full {
	position: absolute;
	z-index: 130;
	width: 660px;
	}

.box.meldung {
	float: left;
	margin-right: 2.5%;
	width: 100%;
    height: 10000px;
	overflow: auto;
	text-align: left;
    background: #ffffff;
	color: #335599;
	}

.iframe-wrapper-meldesystem {
	position: relative;
	padding-bottom: 100%;
    height: 0;
	}
	
iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
	
